
{% extends 'events/base.html' %}
    {% block content %}
        <center>
            <div style="padding-bottom: 30px;">  <!-- 
              <h1>Events for {{month}} {{year}}</h1>
            </div>
            <div>
                {{ cal|safe }}
            </br></br>
            </div> 
            <div>
                {{ cal|safe }}
            </br></br>
            </div>
                <table border="0" cellpadding="0" cellspacing="0" class="month">
                    <tr><th colspan="7" class="month">May 2016</th></tr>
                    <tr><th class="mon">Mon</th><th class="tue">Tue</th><th class="wed">Wed</th><th class="thu">Thu</th><th class="fri">Fri</th><th class="sat">Sat</th><th class="sun">Sun</th></tr>
                    <tr><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="sun">1</td></tr>
                    <tr><td class="mon">2</td><td class="tue">3</td><td class="wed">4</td><td class="thu">5</td><td class="fri">6</td><td class="sat">7</td><td class="sun">8</td></tr>
                    <tr><td class="mon">9</td><td class="tue">10</td><td class="wed">11</td><td class="thu">12</td><td class="fri">13</td><td class="sat">14</td><td class="sun">15</td></tr>
                    <tr><td class="mon">16</td><td class="tue">17</td><td class="wed">18</td><td class="thu">19</td><td class="fri">20</td><td class="sat">21</td><td class="sun">22</td></tr>
                    <tr><td class="mon">23</td><td class="tue">24</td><td class="wed">25</td><td class="thu">26</td><td class="fri">27</td><td class="sat">28</td><td class="sun">29</td></tr>
                    <tr><td class="mon">30</td><td class="tue">31</td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td><td class="noday"> </td></tr>
                </table>   
            <div>
-->
            <div>
                <h1>Calendar for {{MonthName}} {{Year}}</h1> </br>
                    <table width="100%">
                        <tr>
                            <td width="20%" align="left">
                                &lt;&lt; <a href="/calendar/{{YearBeforeThis}}/{{Month}}">{{MonthName}} {{YearBeforeThis}}</a>
                                </td>
                            <td width="20%" align="left">
                            &lt;&lt; <a href="/calendar/{{PreviousYear}}/{{PreviousMonth}}">{{PreviousMonthName}} {{PreviousYear}}</a>
                            </td>
                            <td width="20%" align="center"><a href="/calendar">Today</a></td>
                            <td width="20%" align="right">
                            <a href="/calendar/{{NextYear}}/{{NextMonth}}">{{NextMonthName}} {{NextYear}}</a> &gt;&gt;
                            </td>
                            <td width="20%" align="right">
                                <a href="/calendar/{{YearAfterThis}}/{{Month}}">{{MonthName}} {{YearAfterThis}}</a> &gt;&gt;
                                </td>
                        </tr>
                    </table>
                    <div id="calendar">
                        <br/>
                        {{ Calendar|safe }}
                    </div>
            </div>
               
            </div>

        </center>

    {% endblock %}

